Information on source package pump

Available versions

ReleaseVersion
jessie0.8.24-7
stretch0.8.24-7
buster0.8.24-7.1

Open issues

BugjessiestretchbusterDescription
TEMP-0933674-646BF3vulnerablevulnerablevulnerableBuffer overflow during processing of large server replies

Search for package or bug name: Reporting problems